# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Mar  4 22:19:56 UTC 2017
pkgname = spyder
pkgbase = spyder
pkgver = 3.1.3-1
pkgdesc = Scientific PYthon Development EnviRonment providing MATLAB-like features for Python 2.x series.
url = https://github.com/spyder-ide/spyder/
builddate = 1488665996
packager = Arch Linux ARM Build System <builder+c2@archlinuxarm.org>
size = 13163520
arch = any
license = MIT
depend = python2-pyqt5
depend = qt5-webkit
depend = python2-qtconsole
depend = python2-qtpy
depend = python2-qtawesome
depend = python2-pyflakes
depend = python2-pyzmq
depend = python2-pygments
depend = python2-psutil
depend = python2-pickleshare
depend = ipython2-notebook
depend = python2-rope
depend = python2-jedi
depend = python2-pylint
depend = python2-pycodestyle
depend = python2-sphinx
depend = icu
depend = gtk-update-icon-cache
optdepend = python2-numpy: N-dimensional arrays
optdepend = python2-scipy: signal/image processing
optdepend = python2-h5py: HDF5 support
optdepend = python2-matplotlib: interactive 2D/3D data plotting
optdepend = python2-sympy: symbolic mathematics for the IPython console
optdepend = python2-pandas: view and edit DataFrames and Series in the Variable Explorer
makedepend = python2-setuptools
makedepend = python-setuptools
makedepend = python-sphinx
makedepend = python2-sphinx
